<?php

function aisha_scripts() {

	//STYLES

    wp_register_style('google-fonts', 'https://fonts.googleapis.com/css?family=Nunito:300,400,600,700i|Courgette', false);
    wp_enqueue_style('google-fonts');

	wp_register_style('bootstrap-css', get_template_directory_uri() . '/assets/css/bootstrap.css', false, '3.3.7');
    wp_enqueue_style('bootstrap-css');

    wp_register_style('font-awesome-css', get_template_directory_uri() . '/assets/css/font-awesome.css', false, '4.7.0');
    wp_enqueue_style('font-awesome-css');

    wp_register_style('aisha-css', get_template_directory_uri() . '/assets/css/aisha.css', false, wp_get_theme()->get( 'Version' ) );
    wp_enqueue_style('aisha-css');

	wp_enqueue_style( 'aisha-style', get_stylesheet_uri() );

	//SCRIPTS

	wp_register_script('bootstrap-js', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'),'3.3.7', true);
    wp_enqueue_script('bootstrap-js');

    wp_register_script('aisha-js', get_template_directory_uri() . '/assets/js/aisha.js', array('jquery'), wp_get_theme()->get( 'Version' ), true);
    wp_enqueue_script('aisha-js');

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}

add_action( 'wp_enqueue_scripts', 'aisha_scripts' );