<?php
$fb         = esc_url( get_theme_mod( 'aisha_fb_url' ) );
$twitter    = esc_url( get_theme_mod( 'aisha_twitter_url' ) );
$insta      = esc_url( get_theme_mod( 'aisha_insta_url' ) );
$youtube    = esc_url( get_theme_mod( 'aisha_youtube_url' ) );
$pinterst   = esc_url( get_theme_mod( 'aisha_pinterest_url' ) );
$linkedin   = esc_url( get_theme_mod( 'aisha_linkedin_url' ) );
$gplus      = esc_url( get_theme_mod( 'aisha_gplus_url' ) );
?>
</div><!--site-content-->
<?php $footer_layout = get_theme_mod( 'aisha_footer_layout', 'hide' ); ?>
      <footer id="site-footer">       
       <?php if( is_active_sidebar( 'aisha-footer-widgets' ) && $footer_layout != 'hide' ) : ?>
         <div class="section footer-widgets aisha-border">
            <?php dynamic_sidebar( 'aisha-footer-widgets' ); ?>
         </div><!--footer-widgets-->
       <?php endif; ?>
       <div class="footer-bottom section">
         <div class="col-sm-6">
           <p class="copyrights"><?php printf( esc_html__( 'Copyrights &copy; %1$s %2$s', 'aisha' ), date( 'Y' ), get_bloginfo('name') ); ?></p>
         </div><!--col-->
         <?php if( $fb || $twitter || $insta || $youtube || $pinterst || $gplus || $linkedin ) : ?>
         <div class="col-sm-6">
           <ul class="social-icons">
           <?php if( $fb ) : ?>
             <li><a href="<?php echo $fb; ?>" target="_blank"><i class="fa fa-facebook"></i></a></li>
           <?php endif; ?>
           <?php if( $twitter ) : ?>
             <li><a href="<?php echo $twitter; ?>" target="_blank"><i class="fa fa-twitter"></i></a></li>
           <?php endif; ?>
           <?php if( $youtube ) : ?>
             <li><a href="<?php echo $youtube; ?>" target="_blank"><i class="fa fa-youtube"></i></a></li>
           <?php endif; ?>
           <?php if( $insta ) : ?>
             <li><a href="<?php echo $insta; ?>" target="_blank"><i class="fa fa-instagram"></i></a></li>
           <?php endif; ?>
           <?php if( $pinterst ) : ?>
             <li><a href="<?php echo $pinterst; ?>" target="_blank"><i class="fa fa-pinterest"></i></a></li>
           <?php endif; ?>
           <?php if( $gplus ) : ?>
             <li><a href="<?php echo $gplus; ?>" target="_blank"><i class="fa fa-google-plus"></i></a></li>
           <?php endif; ?>
           <?php if( $linkedin ) : ?>
             <li><a href="<?php echo $linkedin; ?>" target="_blank"><i class="fa fa-linkedin"></i></a></li>
           <?php endif; ?>
           </ul><!--social-icons-->
         </div><!--col-->
       <?php endif; ?>
       </div><!--footer-bottom-->
      </footer>
    </div><!--container-->
<?php wp_footer(); ?>
  </body>
</html>