<!DOCTYPE html>
<html <?php language_attributes(); ?>>
  <head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

  <?php wp_head(); ?>

  </head>

  <body <?php body_class(); ?>>
    
    <div class="container">
      
      <header id="site-header">
      
        <?php get_template_part( 'template-parts/header/logo' ); ?>

        <?php get_template_part( 'template-parts/header/nav' ); ?>        

      </header>

      <?php if( has_header_image() && ( is_front_page() || is_home() ) ) : ?>
      <div class="col-md-12 hp-banner no-lr-padding aisha-border">
        <div class="hp-banner-bg">            
        </div><!--hp-banner-bg-->
      </div>
      <?php endif; ?>

      <div class="site-content">

        <div class="section col-md-8 main-content no-lr-padding">