<?php
function aisha_widgets_init() {
	
	register_sidebar( array(
		'name'          => esc_html__( 'Sidebar', 'aisha' ),
		'id'            => 'aisha-sidebar',
		'description'   => esc_html__( 'Add widgets here.', 'aisha' ),
		'before_widget' => '<div class="sidebar-widget col-sm-12 aisha-border no-lr-padding"><div class="widget-content">',
		'after_widget'  => '</div></div>',
		'before_title'  => '</div><h2 class="widget-title page-header">',
		'after_title'   => '</h2><div class="widget-content">',
	));

	$footer_layout = get_theme_mod( 'aisha_footer_layout', 'hide' );

	register_sidebar( array(
		'name'          => esc_html__( 'Footer Widgets', 'aisha' ),
		'id'            => 'aisha-footer-widgets',
		'description'   => esc_html__( 'Add widgets here.', 'aisha' ),
		'before_widget' => '<div class="footer-widget '. $footer_layout .' no-lr-padding"><div class="widget-content section">',
		'after_widget'  => '</div></div>',
		'before_title'  => '</div><h2 class="widget-title page-header">',
		'after_title'   => '</h2><div class="widget-content section">',
	));
}
add_action( 'widgets_init', 'aisha_widgets_init' );