<?php

function aisha_dynamic_styles() {
        $header_image       = get_header_image();
        $theme_color        = get_theme_mod( 'theme_color', '#f61638' );
        list($r, $g, $b)    = sscanf($theme_color, "#%02x%02x%02x");
        $links_color        = get_theme_mod( 'links_color', '#f61638' );
        $theme_bg_classes   = '.page-header, .btn-default, .btn-default:focus, .btn-default.focus, .navbar-default .navbar-toggle .icon-bar, .comment-content, .footer-bottom, .next.page-numbers';
        $links_classes      = '.main-content a, .sidebar-widget li a, .footer-widget li a';
        $borders            = '.form-control:focus, .dropdown-menu, .navbar-toggle, .sidebar select';
        $theme_color_classes  = '.navbar-nav a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .mobile-search-icon, .text-logo';
        $custom_css = "
                .hp-banner-bg{
                        background-image: url({$header_image});
                }
                $theme_bg_classes{
                    background-color: {$theme_color}!important;
                }
                $links_classes{
                    color: {$links_color};
                }
                .aisha-border{
                    border-color: rgba( $r, $g, $b, 0.5 );
                }
                $borders{
                    border-color: {$theme_color}!important;
                }
                $theme_color_classes{
                  color: {$theme_color}!important;  
                }

                ";
        wp_add_inline_style( 'aisha-css', $custom_css );
}
add_action( 'wp_enqueue_scripts', 'aisha_dynamic_styles' );