             <?php while( have_posts() ) : the_post(); ?>
              <h2 class="page-header"><?php the_title(); ?></h2>
             <div class="aisha-single-post aisha-border">
               <?php if( has_post_thumbnail() ) : ?>
               <div class="single-post-thumbnail">
                 <?php the_post_thumbnail( 'full', array( 'class' => 'img-responsive' ) ); ?>
               </div>
               <?php endif; ?>
               <div class="single-post-content section">
                 <?php the_content(); ?>
                 <?php 
                 wp_link_pages( array(
                                        'before' => '<h3 class="section page-links">' . esc_html__( 'Pages:', 'aisha' ),
                                        'after'  => '</h3>',
                                      ) );
                  ?>
                 <?php get_template_part( 'template-parts/content/post', 'meta' ); ?>
                 <p><?php the_tags(); ?></p>
                 <?php if( comments_open() ) : ?>
                    <a href="#comments" class="btn btn-default goto-comments"><?php esc_html_e( 'Go to Comments Section', 'aisha' ); ?></a>
                 <?php endif; ?> 
               </div>
               <div class="hr"></div>
               <?php if( get_previous_post_link() ) : ?>
               <div class="col-sm-6 section">
                 <p><?php esc_html_e( 'Previous Post', 'aisha' );  ?></p>
                 <?php previous_post_link( '<strong>%link</strong>' ); ?>
               </div><!--col-sm-6-->
               <?php endif; ?>
               <?php if( get_next_post_link() ) : ?>
               <div class="col-sm-6 section">
                 <p><?php esc_html_e( 'Next Post', 'aisha' );  ?></p>
                 <?php next_post_link( '<strong>%link</strong>' ); ?>
               </div><!--col-sm-6-->
               <?php endif; ?>
               <div class="hr"></div>  
               <?php
               // If comments are open or we have at least one comment, load up the comment template.
               if ( comments_open() || get_comments_number() ) :
                 comments_template();
               endif;
               ?>
              </div>
              <?php endwhile; wp_reset_postdata(); ?>