<?php
$custom_logo_id = get_theme_mod( 'custom_logo' );
$logo           = wp_get_attachment_image_src( $custom_logo_id , 'full' );
?>
<div class="section logo center-block text-center">

<?php if( has_custom_logo() ) : ?>

  <a href="<?php echo site_url(); ?>"><img src="<?php echo esc_url( $logo[0] ) ?>" alt="<?php bloginfo( 'name' ); ?>" class="img-responsive"></a>

<?php else: ?>

  <a href="<?php echo site_url(); ?>" class="text-logo"><?php bloginfo( 'name' ); ?></a>
  <p class="text-logo-desc"><?php bloginfo( 'description' ); ?></p>

<?php endif; ?>

</div><!--logo-->